
BODY								{	background-color: #18375d;
									}

TABLE.pageCnt						{	padding: 0px;
										background-color: #FFFFFF;
									}

TABLE.pageheader					{	border-spacing: 0px;
										background-image: none;
										background-color: #FFFFFF;
									}

TD.username							{	color: #377bac;
									}

A.logbtn							{	background-color: #377bac;
										color: #FFFFFF;
									}

TD.headerLinks						{	background-color: #377bac;
										height: 30px;
										padding-left: 30px;
										padding-right: 30px;
										vertical-align: middle;
										color: #FFFFFF;
									}

TD.headerLinksLeft					{	text-align: left;
									}

TD.headerLinksRight					{	text-align: right;
									}

A.headerLinks						{	text-decoration: none;
										font-size: 110%;
										color: #FFFFFF;
									}

IMG.headerLinks						{	padding-right: 15px;
										width: 12px;
									}

DIV.ipaneGroup_ipgroup_m			{	align-self: flex-start;
									}

DIV[class^='ipaneGroup_ipgroup_d']	{	margin: 30px 0px 0px 0px;
										border-radius: 0px;
									}

DIV.ipaneGroup_ipgroup_s			{	background-color: #eff7fa;
									}

DIV.ipaneGroup_ipgroup_d			{	background-color: #18375d;
									}

DIV.ipgroupTitle_ipgroup_m			{	color: #05477b;
									}

DIV.ipgroupTitle_ipgroup_d			{	color: #FFFFFF;
									}

[class^='ipaneLinkMain_ipane_d'],
[class^='ipaneLinkSub_ipane_d']		{	color: #FFFFFF;
									}

P.ipaneLinkSub_ipane_s1,
P.ipaneLinkSub_ipane_s2,
P.ipaneLinkSub_ipane_s3,
P.ipaneLinkSub_ipane_s4				{	font-size: 85%;
									}

DIV.ipaneGroup_ipgroup_f,
DIV.ipaneGroup_ipgroup_s			{	background-color: transparent;
									}

DIV.ipane_ipane_s1,
DIV.ipane_ipane_s2,
DIV.ipane_ipane_s3,
DIV.ipane_ipane_s4					{	border-radius: 20px;
										padding: 10px;
										margin: 0px 0px 10px 0px;
									}

DIV.ipane_ipane_s1					{	background-color: #ebe0eb;
									}

DIV.ipane_ipane_s2					{	background-color: #e1e9df;
									}

DIV.ipane_ipane_s3					{	background-color: #eee7df;
									}

DIV.ipane_ipane_s4					{	background-color: #d6e4ee;
									}

TD.navbar							{	width: 100%;
										background-color: #fbfbfb;
									}

/* Navbar container */
.navbar								{	overflow: hidden;
										background-color: #fbfbfb;
										font-family: Arial;
									}

/* Links inside the navbar */
.navbar a							{	float: left;
										font-size: 90%;
										color: #4e6d8a;
										text-align: center;
										padding: 10px 12px;
										text-decoration: none;
										border-right: 1px solid rgba(0, 0, 0, 0.08);
										border-left: 1px solid rgba(255, 255, 255, 0.15);
									}

/* The dropdown container */
.dropdown							{	float: left;
										overflow: hidden;
									}

/* Dropdown button */
.dropdown .dropbtn 					{	font-size: 90%;
										border: none;
										outline: none;
										color: #4e6d8a;
										padding: 10px 12px;
										background-color: inherit;
										font-family: inherit; /* Important for vertical align on mobile phones */
										margin: 0; /* Important for vertical align on mobile phones */
										border-right: 1px solid rgba(0, 0, 0, 0.08);
										border-left: 1px solid rgba(255, 255, 255, 0.15);
									}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
										background-color: #022f59;
										color: #ffffff;
									}

/* Dropdown content (hidden by default) */
.dropdown-content 					{	display: none;
										position: absolute;
										min-width: 160px;
										box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
										z-index: 1;
									}

/* Links inside the dropdown */
.dropdown-content a 				{	float: none;
										color: #666;
										padding: 9px 12px;
										text-decoration: none;
										display: block;
										text-align: left;
										border-bottom: 1px solid #eee;
										background-color: #fbfbfb;
									}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover 			{	color: #337ab7;
										background-color: #fbfbfb;
									}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content	{	display: block;
									}

TABLE.bottbar   					{	background-color: initial;
									}
